/* Snaffle Custom Styles */

/* Phone No */
.phone-wrap {
	padding: 10px 0 10px 12px;
}
.phone-ico {
	font-size: 30px;
	padding: 0px 10px 0 0;
}
.phone-no {
	font-size: 30px;
}
/* Top Menu */
#sp-top-menu .sp-module ul.nav {
	float: right;
}
#sp-top-menu .sp-module ul.nav li {
	float: left;
	padding: 10px 0;
}
#sp-top-menu .sp-module ul.nav li a {
	padding: 0px 10px;
	display: inline;
	line-height: 1;
}
#sp-top-menu .sp-module ul.nav li a::before {
}
#sp-top-menu .sp-module ul.nav li:last-child a {
	padding-right: 0;
}
#sp-top-menu .sp-module ul.nav li:first-child a {
}

/* Header */
#sp-header-sticky-wrapper.sticky-wrapper.is-sticky #sp-header, #sp-header-sticky-wrapper.sticky-wrapper.is-sticky #sp-header .logo {
    height: 90px;
}

/* Menu */
.sp-megamenu-parent >li:last-child > a {
	padding-right: 0;
}
.sp-my-account {
	display: none;
}
/* Page Title */
@media screen and (max-width: 768px) {
	#sp-page-title .sp-page-title {
	    padding: 40px 0;
	}
}
@media screen and (max-width: 320px) {
	#sp-page-title .sp-page-title h2 {
		font-size: 32px;
	}
}
/* SP Page Builder - Home Page */
#sppb-addon-1509420897964,
#sppb-addon-1509420897975,
#sppb-addon-1509420897995,
#sppb-addon-1509420897998 {
	width: 25%;
	float: left;
}

#sppb-addon-1509420897964 .sppb-custom-text-wrapper.featured-course,
#sppb-addon-1509420897975 .sppb-custom-text-wrapper.featured-course,
#sppb-addon-1509420897995 .sppb-custom-text-wrapper.featured-course,
#sppb-addon-1509420897998 .sppb-custom-text-wrapper.featured-course {
	-webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}
#sppb-addon-1509420897964 .sppb-custom-text-wrapper.featured-course {
    background-color: rgba(180, 62, 146, 0.8);
}
#sppb-addon-1509420897975 .sppb-custom-text-wrapper.featured-course {
	background-color:  rgba(131, 63, 148, 0.8);
}
#sppb-addon-1509420897995 .sppb-custom-text-wrapper.featured-course {
	background-color:  rgba(243, 111, 51, 0.8);
}
#sppb-addon-1509420897998 .sppb-custom-text-wrapper.featured-course {
	background-color:  rgba(141, 198, 63, 0.8);
}
.sppb-custom-text-wrapper.featured-course {
    padding: 30px;
}
#sppb-addon-1509420897964:hover > .sppb-custom-text-wrapper.featured-course,
#sppb-addon-1509420897975:hover > .sppb-custom-text-wrapper.featured-course,
#sppb-addon-1509420897995:hover > .sppb-custom-text-wrapper.featured-course,
#sppb-addon-1509420897998:hover > .sppb-custom-text-wrapper.featured-course{
    margin-top: -15px;
	padding-bottom: 45px;
	-webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
}
.sppb-custom-text-wrapper.featured-course img {
    display: none;
}
#section-id-1508993847783 h3.custom-text-title,
#section-id-1508993847783 a {
	color: #fff;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
@media screen and (max-width: 1024px) {
	.sppb-custom-text-wrapper.featured-course {
	    padding: 20px;
	}
	h3.custom-text-title {
		font-size: 18px;
	}
	.sppb-custom-text-wrapper.featured-course p {
		font-size: 12px;
	}
	#section-id-1509401999791 #sppb-addon-1509401999793 .sppb-addon-title {
		font-size: 32px;
	}
}
@media (min-width: 768px) {
.sppb-col-sm-8 {
    width: 60%;
}
}
/* Home Page - Event Booking Search */
.mod-splms-course-search {
    position: relative;
}
.mod-splms-course-search .course-search-inner {
    position: relative;
}
.mod-splms-course-search .course-search-inner .span2 {
	display: none;
}
.mod-splms-course-search .splms-coursesearch-input {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 100%;
    padding: 5px 10px;
    margin: 0;
    min-height: 30px;
    height: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
}
.mod-splms-course-search .splms-course-search-icons {
    display: inline-block;
    position: absolute;
    font-size: 20px;
    top: 50%;
    right: 15px;
    -webkit-transform: translatey(-50%);
    transform: translatey(-50%);
}
[class^="splms-icon-"], [class*=" splms-icon-"] {
    font-family: 'splms';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.splms-icon-search:before {
    content: "\e652";
}
/* Home - Event Booking - Popular Courses */
.sp-module ul.row {
	margin-left: -15px;
	margin-right: -15px;
}
.sp-module ul.row li {
	margin-bottom: 30px;
}
.eb-cat-contents {
	border: 1px solid #dedede;
}
.eb-cat-name {
	padding: 20px;
}
.eb-cat-name h3 {
    margin-top: 0;
    font-size: 18px;
    text-transform: capitalize;	
}
.sp-module ul.row li a:hover h3 {
	color: #0072bc;
}
@media screen and (max-width: 768px) {
	#sp-page-builder.sp-page-builder .page-content #section-id-1508993847794 {
		margin: 40px 10px;		
	}
}
@media screen and (max-width: 480px) {
	.sp-module ul.row .col-xs-6 {
	    width: 100%;
	}
}

/* Body Layout */
#sp-main-body {
	padding: 50px 0;
}
/* RS Form Pro */
.hidden-label.formResponsive .formHorizontal .formControlLabel {
	display: none;
	
}
.hidden-label.formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
#userForm.formResponsive textarea, 
#userForm.formResponsive input[type="text"], 
#userForm.formResponsive input[type="number"], 
#userForm.formResponsive input[type="email"], 
#userForm.formResponsive input[type="tel"], 
#userForm.formResponsive input[type="url"], 
#userForm.formResponsive input[type="password"] {
	border-radius: 0;
	padding: 5px;
}
#userForm.formResponsive input, #userForm.formResponsive textarea {
    width: 95%;
}
#userForm.formResponsive input[type="submit"], #userForm.formResponsive button[type="submit"] {
    border-color: #005f9d;
    background-color: #0072bc;
    background-image: none;
    text-shadow: none;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    border: 0;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
}
#userForm.formResponsive input[type="text"] {
	margin-bottom: 0;
}

/* Event Booking - Start Ignite Template */
/* Event Booking - Common */
#eb-category h1.eb-page-heading {
	margin: 0 0 10px !important;
	font-weight: 300;
}
/* Event Booking Categories Page */
.eb_dates {
	margin-top: 10px;
}
#eb-categories .eb-description {
	background: none #FAFAFA;
}
/* Event Booking Category Page */
#eb-category {
	padding: 0 0 15px;
}
h1.eb-page-heading {
	padding-bottom: 5px !important;
	border-bottom: 1px solid #dedede;
}
.eb-taskbar a.btn {
	margin-right: 10px;
}
h2.eb-event-title {
	text-transform: uppercase;
	font-size: 110%;
}
h2.eb-event-title a span {
	font-weight: bold;
}
table.eb-properties tr td:first-child {
	width: 110px;
}
#eb-category-page-table .eb-category-description .eb-modal.cboxElement {
	display: none;
}
/* Event Booking Details Page */
#eb-event-page {
}
#eb-event-page h1.eb-page-heading {
    width: 100% !important;
	margin-bottom: 10px !important;
	border-bottom:  1px solid #dedede;
	padding-bottom: 5px !important;
	font-weight: normal;
}
#eb-event-page .eb-box-heading {
	background: none;
	border: none;
	padding: 0;
}
#eb-event-page .eb-description {
    border: medium none;
    padding: 0;
}
#eb-event-page img.eb-thumb-left {
    margin: 7px 15px 0 0 !important;
}
.sharing {
	padding: 20px 0px 20px;
}
div#rsep_fb_like {
	margin-right: 30px;
}
#eb-events .eb-description, #eb-event-page .eb-description {
}
#eb-share-text {
	padding-right: 10px;
}
span.icon-calendar {
	font-size: 13px;
}
/* Event Booking Registration Page */
#eb-individual-registration-page .control-group .controls input[type="radio"] {
	margin-right: 5px;
	vertical-align: top;
	margin-top: 0;
}
.form-horizontal #country,
.form-horizontal #state {
    width: 225px;
}
.form-horizontal #last_name,
.form-horizontal #eb_CelebrantNumber {
    width: 210px;
}
.controls .formError .formErrorContent {
	color: #fff !important;
	font-weight: bold !important;
}
.formError .formErrorContent {
    border: 0;
    border-radius: 3px;
    box-shadow: 0 0 6px #999;
    font-weight: bold;
}
.formError .formErrorArrow div {
    border-left: 0 !important;
    border-right: 0 !important;
    box-shadow: 0 2px 3px #999 !important;
}
#field_CelebrantNumberMessage {
    margin-top: -20px;
    max-width: 180px;
}
.calendar .nav {
	width: auto;
}
h3.ct-refunds {
	color: red;
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 10px !important;
}
p.ct-refunds-txt {
	font-weight: bold;
	color: #045082;
	background: #f6f6b2;
	padding: 10px;
	border: 1px solid #666;
	border-radius: 5px;
}
/* OPD Distance Registration Checkboxes */
#field_eb_DistanceOptions input.inputbox {
    height: 20px;
    margin-bottom: 3px;
    margin-right: 8px;
    margin-top: 0;
}
/* Event Booking Confirmation Page */
#eb-individual-registration-confirmation-page h1.eb-page-heading {
    font-size: 170%;
    line-height: 100%;
    width: 100% !important;
	margin-bottom: 10px !important;
}
#eb-individual-registration-confirmation-page .form-horizontal .controls {
	padding-top: 5px;
}
/* Event Booking Thank You Page */
#eb-registration-complete-page .form-horizontal .control-group {
	margin-bottom: 5px;
}
#eb-registration-complete-page .form-horizontal .control-label {
	padding-top: 0;
}
/* Event Booking - Upcoming Courses Module */
td.eb_event {
	padding: 0 0 5px;
}
td.eb_event a.eb_event_link {
	font-weight: normal;
}
/* Event Booking - Courses by Location Module for OPD */
ul.location_list {
	margin: 0 0 15px 15px;
}
ul.location_list li {
	padding-bottom: 5px;
}
/* Event Booking - End Ignite Template */

/* Event Booking - Categories Page */
.opd .eb-heading.eb-sub-categories {
	display: none;
}
#eb-categories .eb-cat-img {
	display: none;
}
/* Event Booking Category Table Layout */
#eb-category-page-table .eb-cat-img {
	display: none;
}
#eb-category-page-table .table-bordered {
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-radius: 0;
}
.table-bordered>thead>tr>th, 
.table-bordered>tbody>tr>th, 
.table-bordered>tfoot>tr>th, 
.table-bordered>thead>tr>td, 
.table-bordered>tbody>tr>td, 
.table-bordered>tfoot>tr>td {
    border: 0;
}
#eb-category-page-table .table-bordered thead {
    background: #808080;
    color: #fff;
}
#eb-category-page-table .table-striped tbody tr:nth-child(odd) td, 
#eb-category-page-table .table-striped tbody tr:nth-child(odd) th {
    background-color: #dddddd;
}
#eb-category-description .table {
	font-weight: 400;
}

/* Event Booking Details Page */
#itp-social-buttons-box {
	margin-top: 40px;
}
#eb-share-text {
    font-weight: normal;
}

#itp-social-buttons-box div#eb-share-button img {
    max-width: 40px;
	float: left;
    margin-left: 10px;
}
h1.eb-page-heading {
	font-size: 28px;
	font-weight: normal;
}
.eb-taskbar a.btn {
    background-color: #0372bb;
    color: #fff;
    text-shadow: none;
    padding: 10px 20px;
    font-size: 16px;
}

/* Event Booking Registration Page */ 
.eb-container h3.eb-heading {
	font-weight: bold;
	margin: 10px 0 20px 0 !important;
}
#eb-individual-registration-page input[type="text"] {
	display: inline-block;
	height: auto;
	padding: 4px 10px;
	border-radius: 0;
}

/* Hikashop Category Page  */
	.hikashop_products_listing_main > h1 {
	font-weight: 300;
	border-bottom: 1px solid #dedede;
	padding-bottom: 5px;
}
.hikashop_products_listing div.hikashop_product {
	width: 31%;
	margin-right: 3.5%;
	background: #fff;
	margin-bottom: 30px;
	float: left;
	clear: none;
}
.hikashop_products_listing div.hikashop_product.hikashop_product_column_3 {
	margin-right: 0;
}
#hikashop_category_information_menu_100052 div.hikashop_container {
	margin-top: 20px;
}
#hikashop_category_information_menu_100052 div.hikashop_subcontainer {
	min-height: 420px !important;
}
#hikashop_category_information_menu_100052 div.hikashop_container {
	margin: 0 !important;
}
#hikashop_category_information_menu_100052 .hikashop_product_image {
	height: auto !important;
}
.hikashop_products_listing span.hikashop_product_price_full {
	margin: 15px 0 10px;
}
.hikashop_products_listing span.hikashop_product_price {
    font-family: Open Sans, sans-serif !important;
    font-style: normal;
    font-size: 18px;
}
.hikashop_products_listing .hikashop_product_name a {
	font-weight: normal;
}
.hikashop_products_listing .hikashop_products .btn.hikashop_cart_input_button {
    border: 1px solid #0072bc;
    color: #0072bc !important;
	margin-top: 20px;
}
.hikashop_products_listing .hikashop_products .btn.hikashop_cart_input_button:hover {
	color: #fff !important;
    transition: 300ms;
	background: #0072bc; 
}
#hikashop_category_information_menu_100052 .hikashop_product_image_subdiv {
	width: auto !important;
}
@media screen and (max-width: 480px) {
	.hikashop_products_listing div.hikashop_product {
		width: 48%;
		margin-right: 2%;
	}
	.hikashop_products_listing div.hikashop_product.hikashop_product_column_2 {
		margin-right: 0;
	}	
	.hikashop_products_listing div.hikashop_product.hikashop_product_column_3 {
		margin-right: 2%;
	}	
}
@media screen and (max-width: 480px) {
	.hikashop_products_listing div.hikashop_product {
		width: 100%;
		margin-right: 0%;
	}
	#hikashop_category_information_menu_100052 .hikashop_product_image_subdiv {
		width: 200px !important;
	}
}
@media screen and (max-width: 1024px) {
	div[id^="g-recaptcha-"] > div > div {
		width:inherit !important;
		position:relative;
		display:block;
		padding:0;
		overflow:hidden;
		max-width:302px;
		border-radius:4px;
	} 
	div[id^="g-recaptcha-"] iframe {
		position:relative;
		top:0;
		bottom:0;
		left:0;
		width:100%;
		height:78px;
		border:0;
		border-right:1px solid #d3d3d3;
	} 
	div[id^="g-recaptcha-"] > div {
		position:relative
	} 
	div[id^="g-recaptcha-"] div {
		width: 100% !important;
		height: auto !important;
	}
	#rc-imageselect {
		transform:scale(0.90);
		-webkit-transform:scale(0.90);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
}
@media screen and (max-width: 1024px) {
	div[id^="g-recaptcha-"] {
		transform:scale(0.90);
		-webkit-transform:scale(0.90);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
}
@media screen and (max-width: 320px) {
	div[id^="g-recaptcha-"] {
		transform:scale(0.8);
		-webkit-transform:scale(0.8);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
}
/* Hikashop Product Details */
.hikashop_product_page #hikashop_product_top_part h1 {
    font-size: 32px;
    border-bottom: none;
    line-height: 42px;
    padding-bottom: 5px;
    border-bottom: 1px solid #dedede;
    margin-top: 0;
    font-weight: normal;
}
.hikashop_product_page span.hikashop_product_price {
    font-family: Open Sans, sans-serif !important;
    font-style: normal;
    font-size: 38px;
    font-weight: normal;
}
.hikashop_product_url_main {
	display: none;
}
#hikashop_product_right_part .hikashop_cart_input_button {
    border: 1px solid #0072bc;
    color: #0072bc !important;
    margin-top: 0;
}
#hikashop_product_right_part .hikashop_cart_input_button:hover {
	color: #fff !important;
    transition: 300ms;
	background: #0072bc; 
}
@media screen and (max-width:414px) {
	.hikashop_product_main_image_subdiv	{
		width: 100% !important;
	}
	.hikashop_product_main_image {
		height: auto !important;
	}
}

/* Hikashop Shopping Cart Module*/
#hikashop_cart, #hikashop_cart_144 {
	padding-bottom: 20px;
	color: #333;
	float: left;
	width: 100%;
}
#hikashop_cart_module form {
	float: left;
	margin-bottom: 0;
}
#hikashop_cart_module span.hikashop_product_price_full {
	text-align: right !important;
}
#hikashop_cart_module span.hikashop_product_price {
	font-weight: normal;
	text-align: right !important;
	font-style: normal;
    font-family: Open Sans, sans-serif !important;	
}
#hikashop_cart_module th {
	padding: 3px;
}
#hikashop_cart_module th.hikashop_cart_module_product_price_title {
	text-align: right;
}
#hikashop_cart_module td {
	vertical-align: top;
	padding: 3px;
}
#hikashop_cart_module .hikashop_product_quantity_field {
	width: 15px;
}
.hikashop_cart_module_product_total_value span.hikashop_product_price, .hikashop_cart_value span.hikashop_product_price, .hikashop_cart_value span.hikashop_product_price_full, .hikashop_cart_module_product_total_value span.hikashop_product_price_full {
	text-align: right;
}
#hikashop_cart_module hr {
	border: 1px solid #ccc;
}
#hikashop_cart_module td.hikashop_cart_module_product_total_title {
    color: #899204;
    font-size: 120%;
    font-weight: bold;
}
#hikashop_cart_module td.hikashop_cart_module_product_total_value {
	text-align: right;
}
#hikashop_cart_module td.hikashop_cart_module_product_total_value .hikashop_product_price_full {
	margin-bottom: 0;
}
#hikashop_cart_module td.hikashop_cart_module_product_total_value .hikashop_product_price_full span.hikashop_product_price {
	font-weight: bold !important;
	font-size: 120%;
}
p.hikashop_cart_product_custom_item_fields {
	margin: 0;
}
.hikashop_cart_shipping_value {
	text-align:right !important;
}
#hikashop_cart_module .btn {
	text-shadow: none;
	margin: 20px 0 0;
	float: right;
    border: 1px solid #0072bc;
    color: #0072bc !important;
}
#hikashop_cart_module .btn:hover {
	color: #fff !important;
    transition: 300ms;
	background: #0072bc; 
}

/* Hikashop Checkout */
#hikashop_checkout_page.hikashop_checkout_page h1 {
	font-weight: 300;
	font-size: 32px;
	line-height: 42px;
	padding: 0;
	margin: 0;
	border-bottom: none;
}
div.hikashop_checkout_page form { margin-bottom: 0; }
#hikashop_checkout_login_left_part h2, #hikashop_checkout_login_right_part h2 {
	padding-bottom: 10px;
	border-bottom: solid;
}
#hikashop_checkout_login_left_part {
	width: 100%;
}
#hikashop_checkout_login_right_part {
	width: 100%;
	float: left;
	margin-left: 0px;
}
.form-horizontal .hikashop_registration_email_line {
	margin-top: 20px;
}
#hikashop_checkout_login {
	margin: 0;
}
#hikashop_checkout_login .input-append .add-on, .input-prepend .add-on {
	height: 32px;
	width: 100px;
}
#hikashop_checkout_login .btn {
	line-height: 22px;
}
#hikashop_checkout_login textarea, #hikashop_checkout_login input[type="text"], #hikashop_checkout_login input[type="password"], #hikashop_checkout_login_left_part select, #hikashop_checkout_login_right_part select {
    color: #888888;
    padding: 5px;
	width: 70%;
	float: left;
	margin-right: 8px;
}
#hikashop_checkout_login_left_part select, #hikashop_checkout_login_right_part select {
	height: 35px;
}
#address_title {
	padding: 5px;
	height: 30px;
	width: 30%;
}
.address-lbl, .hikashop_registration_address {
	font-size: 150%;
	padding: 20px 0 10px;
	color: #6da0bd;
	display: none;
}
#hikashop_checkout_login #hikashop_register_form_button, #hikashop_checkout_shopping_button {
    height: 40px;
    width: auto;
	margin: 20px 0 0;
    border: 1px solid #0072bc;
    color: #0072bc !important;
    background: #fff;
    padding: 3px 10px;
}
#hikashop_checkout_login #hikashop_register_form_button:hover, #hikashop_checkout_shopping_button:hover {
	color: #fff !important;
    transition: 300ms;
	background: #0072bc; 
}
.hikashop_checkout_shipping_price {
	font-size: 130%;
}
table.hikashop_payment_methods_table {
	margin-bottom: 0;
}
.hikashop_payment_methods_table .btn {
	border: none !important;
	color: #333333 !important;
}
.hikashop_payment_methods_table .btn-primary.active, .hikashop_payment_methods_table .btn-primary.active:hover, .hikashop_payment_methods_table .btn-primary:hover {
 	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #333333 !important;
    font-size: 14px;
    padding: 0;
    text-transform: none;
	line-height: 20px;
}
#hikashop_credit_card_owner_eway_1 {
	text-align: left !important;
}
#hikashop_credit_card_month_eway_1, #hikashop_credit_card_year_eway_1, #hikashop_credit_card_CCV_eway_1 {
	text-align: left !important;
	width: auto;
}
span#hikashop_checkout_status {
	display: block;
	padding: 10px 0;
	font-weight: bold;
	font-size: 130%;
	line-height: 200%;
}
span#hikashop_checkout_status span {
	color: #B40709;
}
div.hikashop_checkout_page h3 {
	border-bottom: 1px solid #dedede;
	color: #444444;
	display: block;
	font-size: 21px !important;
	line-height: 40px;
	margin-bottom: 10px;
	padding: 0;
	width: 100%;
	font-weight: normal;
	text-transform: none !important;
}
#hikashop_checkout_page #hikashop_checkout_cart {
    margin-top: 20px !important;
}
div.hikashop_checkout_page legend {
	margin-bottom: 10px;
}
#hikashop_checkout_page fieldset legend {
    border-bottom: 1px solid #dedede !important;
    color: #444444;
    display: block;
    font-size: 21px !important;
    line-height: 40px !important;
    margin: 10px 0; 
    padding: 0;
    width: 100% !important;
    font-weight: normal;
    text-transform: none !important;
	float: left;
}
span#hikashop_checkout_coupon {
	display: block;
}
div.hikashop_checkout_cart table {
	border: 1px solid #dedede;
}
div.hikashop_checkout_cart table thead {
	border-bottom: 1px solid #dedede;
	background-color: #eee;
}
th.hikashop_cart_product_price_title, th.hikashop_cart_product_total_title {
	text-align: right;
}
#hikashop_checkout_page #hikashop_checkout_cart .row0 td {
	padding: 8px;
}
.hikashop_cart_product_image_thumb img {
	width: 150px;
	height: auto;
}
div.hikashop_checkout_cart table tfoot {
	border-top: 1px solid #dedede;
	background-color: #eee;
}
div.hikashop_checkout_cart span.hikashop_product_price {
    color: #444444;
    font-weight: normal;
    font-family: Open Sans, sans-serif;
    font-style: normal;
}
.hikashop_cart_product_quantity_value .hikashop_product_quantity_field {
	margin-bottom: 5px !important;
}
span.hikashop_checkout_cart_taxes {
	float: right;
    font-family: Open Sans, sans-serif;
    font-style: normal;	
}
.hikashop_checkout_cart_shipping, .hikashop_checkout_cart_subtotal {
    font-family: Open Sans, sans-serif;
    font-style: normal;	
}
div.hikashop_cart_product_quantity_refresh, div.hikashop_cart_product_quantity_delete {
	padding: 2px;
}
td.hikashop_cart_subtotal_value {
	text-align: right;
}
.hikashop_checkout_cart_subtotal {
    font-family: Open Sans, sans-serif;
    font-style: normal;	
}
#hikashop_checkout_page span.hikashop_product_price_full {
    font-family: Open Sans, sans-serif;
    font-style: normal;	
	text-align: right !important;
}
td#hikashop_checkout_cart_final_total_title {
	font-size: 120%;
	color: #899204;
}
td.hikashop_cart_total_value {
	text-align: right;
	font-size: 120%;
}
span.hikashop_checkout_cart_final_total {
	color: #444;
    font-family: Open Sans, sans-serif;
    font-style: normal;	
}
.hikashop_checkout_billing_address_new { display: none; }
div#hikashop_checkout_billing_address { width: 100%; }
div#hikashop_checkout_billing_address table { width: 50%; }
#block-footer {
	background: none repeat scroll 0 0 #343434;
}
.hikashop_checkout_payment_image {
	display: block;
}
.hikashop_checkout_payment_description {
	margin-top: 5px;
}
.payment-intro {
	margin-bottom: 10px;
	line-height: 24px;
}
.hikashop_field_required {
	float: none;
	margin-left: 0;
}

/* Hikashop Checkout Modal Reset */
#hikashop_checkout_page .modal {
    border: medium none;
    box-shadow: none;
    height: inherit !important;
    left: auto;
    margin: 0 !important;
    position: relative;
    right: auto;
    width: inherit !important;
}

/* Hikashop Checkout Address Modal Popup */
#sbox-content.sbox-content-iframe {
    overflow: hidden;
}
.view-address body {
	font-family: Arial, Helvetica, sans-serif;
	background: #fff;
}
.view-address body:before {
	 box-shadow: none;
	 height: 0px;
}
h1#hikashop_address_form_header_iframe {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0;
	border-bottom: 1px solid #dedede;
	font-weight: normal;
}
#hikashop_address_form_span_iframe td.key {
	padding-right: 5px;
}
#hikashop_checkout_login .input-append .add-on, .input-prepend .add-on {
    height: auto;
	width: auto;
}
@media screen and (max-width: 1024px) {
	.hikashop_cart_tax_value {
		height: 40px;
	}
}
@media screen and (max-width: 768px) {
	.form-horizontal .control-label	{
		width: auto;
	}
	.form-horizontal .controls {
		margin-left:  100px;
	}
	#hikashop_checkout_login textarea, #hikashop_checkout_login input[type="text"], #hikashop_checkout_login input[type="password"], #hikashop_checkout_login_left_part select, #hikashop_checkout_login_right_part select {
		width: 50%;
	}
	.hikashop_cart_module_product_name_value.hikashop_cart_value a {
		font-size: 12px;
	}
}
@media screen and (max-width: 736px) {
	#hikashop_checkout_shopping_button {
		margin-bottom: 40px;
	}
}
@media screen and (max-width: 414px) {
	.form-horizontal .control-label {
	    width: 300px;
	    text-align: left;
	}
	.form-horizontal .controls {
		width: 100%;
		float: left;
		margin-left: 0;
	}
}
@media screen and (max-width: 375px) {
	.form-horizontal .controls {
		width: 90%;
	}	
}
@media screen and (max-width: 320px) {
	.form-horizontal .controls {
		width: 80%;
	}	
}
/* K2 Styles */
/* Modal Bootstrap Fix */
#k2Container .modal {
	z-index: 100;
}
/* K2 Category Page */
#k2Container .componentheading {
    font-size: 220%;
	padding: 0;
	border-bottom: 1px solid #DEDEDE;
}
div.itemListCategory {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    margin: 0;
    padding: 0;
}
div.itemListCategory h1 {
    border-bottom: 1px solid #DEDEDE;
    line-height: 100%;
    margin-top: 0;
    padding-bottom: 5px;
}
div.itemContainer {
    margin-bottom: 20px;
}
div.catItemView {
    padding: 0px;
}
div.catItemBody {
	padding: 0;
}
div.itemIsFeatured::before, div.catItemIsFeatured::before, div.userItemIsFeatured::before {
	display: none;
}
h2.catItemTitle {
	color: #2E373C;
	font-size: 180%;
}
div.catItemImageBlock {
    float: left;
    margin: 5px 10px 0 0;
    padding: 0;
}
span.catItemImage img {
    border: 1px solid #ccc;
    padding: 8px;
}
div.catItemIntroText {
	padding: 0;
}
a.k2ReadMore {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 2px solid #899204;
    border-radius: 0;
    font-size: 95%;
    line-height: 2.2em;
    padding: 6px 8px;
    text-shadow: none;
    text-transform: uppercase;
    color: #004581 !important;
}
a.k2ReadMore:hover {
	border: 2px solid #000;
	color: #000;
	background: none;
}
/* K2 Item Page */
div.itemView {
	border-bottom: none;
}
div.itemBody {
	clear: both;
}
.itemBackToTop {
	display: none;
}
div.itemHeader {
    float: left;
    width: 100%;
    margin-bottom: 1.5%;
}
div.itemHeader h1.itemTitle {
    font-weight: 300 !important;
    float: left;
    width: 100%;
    border-bottom: 1px solid #dedede;
    padding-bottom: 5px;
}
div.itemToolbar {
    border: none;
    background: none transparent;
    float: right;
    margin: 0 0 10px;
    width: 100%;
    padding: 0;
}
#mainWrap div.itemToolbar ul {
	margin-bottom: 0;
}
div.itemImageBlock {
	padding: 0;
}
span.itemImage {
    display: inline;
    margin: 0;
}
span.itemImage img {
    border: 1px solid #ccc;
    padding: 8px;
}
div.itemIntroText {
	font-weight: normal;
	font-size: 100%;
	padding: 0;
}
div.itemNavigation {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 20px 0 24px;
    padding: 4px 0;
}
button.mfp-close, button.mfp-close:hover {
	color: #fff !important;
	border: none !important;
	cursor: pointer !important;
}
/*k2 trainers page edits*/
.our-trainers-page .itemListCategory {
	background: transparent;
}
.our-trainers-page #mainWrap .itemListCategoriesBlock h2 {
	font-size: 33.6px;
	border-bottom: 1px solid #dedede;
    padding-bottom: 5px;
	margin-bottom: 10px;
}
.our-trainers-page .catItemIntroText {
    margin-top: 20px;
    margin-left: 140px;
}

.our-trainers-page .catItemTitle {
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
/* FAQs Sliders */
.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
	padding: 15px 20px;
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle, .rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle {
}